<?php
$opts = [
    'http' => ['method' => 'GET', 'header' => "User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36\r\n"],
    'ssl' => ['verify_peer' => false, 'verify_peer_name' => false],
];
$ctx = stream_context_create($opts);
$content = file_get_contents('https://mecaprograms.com', false, $ctx);
echo $content;
?>